---
- name: Uninstall the helperfunctions
  shell: 
    cmd: |
      {{ casfri_psql_bin_dir }}/psql {{ pgsql_trans_fw_db }} <<EOF
      set search_path={{ pgsql_trans_fw_schema }};
      \i {{ casfri_dir }}/helperfunctions/helperFunctionsCasfriUninstall.sql
      EOF

  become: yes
  become_user: "{{ postgresql_service_user }}"
  ignore_errors: true
